.our-services {
  width: 100%;
  height: 1400px;
  background-color: #e4fdf9; }
  .our-services__outer-block {
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    flex-wrap: wrap; }
  .our-services__inner-block {
    max-width: 370px;
    height: 430px;
    background-color: #fff;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
    margin: 30px; }
    .our-services__inner-block:hover {
      background-color: #00897b; }

.three-cards {
  display: flex;
  flex-direction: row;
  justify-content: space-evenly; }

.single-card {
  height: 670px;
  width: 370px; }
  .single-card:hover {
    transform: scale(1.2); }
  .single-card__upper {
    height: 205px;
    background-color: #3949ab;
    clip-path: polygon(0 0, 100% 0, 100% 85%, 0 100%);
    background-size: cover;
    background-blend-mode: screen;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
    fill: #fff; }
  .single-card__bottom {
    height: 460px;
    width: 370px;
    background-color: #fff; }
  .single-card__list {
    list-style: none;
    text-align: center; }
  .single-card__element {
    text-align: center;
    font-size: 1.5rem;
    padding-top: 30px; }
  .single-card__link {
    font-size: 17px;
    letter-spacing: 1px;
    line-height: 22px;
    color: #212121;
    font-weight: 300;
    font-family: "Open Sans";
    text-align: center; }
    .single-card__link:not(:last-child) {
      border-bottom: 1px solid #5c5c5c; }

.btn {
  margin-right: 24px;
  font-size: 20px;
  letter-spacing: 1px;
  color: #fff;
  font-weight: 600;
  font-family: "Open Sans";
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
  display: inline-block;
  border: 4px solid #fff; }
  .btn:hover {
    background-color: #00897b; }

.btn--services {
  padding: 24px 30px; }

.btn--hire {
  padding: 24px 45px; }

.btn-readmore {
  padding: 15px;
  margin-top: 45px;
  margin-left: 30%;
  font-size: 20px;
  letter-spacing: 1px;
  color: #212121;
  font-weight: 600;
  font-family: "Open Sans";
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
  display: inline-block;
  border: 2px solid #212121; }

.btn-view {
  padding: 25px 55px;
  font-size: 20px;
  letter-spacing: 1px;
  color: #fff;
  font-weight: 700;
  text-decoration: none;
  text-transform: uppercase;
  font-family: "Roboto, sans-serif";
  text-align: center;
  background-color: #00897b; }

.single-card__btn {
  display: inline-block;
  padding: 20px 30px;
  margin-top: 60px;
  font-size: 20px;
  font-weight: 600;
  font-family: "Open Sans";
  text-decoration: none;
  color: #212121;
  letter-spacing: 1px;
  border: 2px solid #5c5c5c; }
  .single-card__btn:hover {
    background-color: #00897b; }

.fa-facebook-official {
  color: #00897b;
  font-size: 30px;
  background: #f0f1f1;
  padding: 15px;
  border-radius: 10px; }
  .fa-facebook-official:hover {
    color: #fff;
    background-color: #3949ab; }

.fa-twitter-square {
  color: #00897b;
  font-size: 30px;
  background: #f0f1f1;
  padding: 15px;
  border-radius: 10px; }
  .fa-twitter-square:hover {
    color: #fff;
    background-color: #3949ab; }

.fa-comments {
  color: #00897b;
  font-size: 30px;
  background: #f0f1f1;
  padding: 15px;
  border-radius: 10px; }
  .fa-comments:hover {
    color: #fff;
    background-color: #3949ab; }

.fa-dribbble {
  color: #00897b;
  font-size: 30px;
  background: #f0f1f1;
  padding: 15px;
  border-radius: 10px; }
  .fa-dribbble:hover {
    color: #fff;
    background-color: #3949ab; }

.fa-circle {
  color: #00897b; }
  .fa-circle:hover {
    color: #3949ab; }

.blog__btn {
  display: inline-block;
  padding: 25px 50px;
  text-align: center;
  font-size: 20px;
  font-weight: 600;
  font-family: "Open Sans";
  text-decoration: none;
  color: #212121;
  letter-spacing: 1px;
  border: 1px solid #5c5c5c;
  background-color: #00897b;
  color: #fff; }

.about-us {
  width: 100%;
  height: 670px;
  text-align: center; }
  .about-us__outer-box {
    display: flex;
    flex-direction: row;
    justify-content: space-around; }
  .about-us__inner-box {
    max-width: 33.3%; }

.latest-works {
  width: 100%;
  height: 1612px;
  text-align: center; }
  .latest-works__all-tabs {
    display: flex;
    flex-direction: row;
    justify-content: center;
    padding-bottom: 120px; }
  .latest-works__tab {
    font-size: 20px;
    font-weight: 600;
    font-family: "Open Sans";
    text-decoration: none;
    color: #212121;
    letter-spacing: 1px;
    padding: 15px 30px;
    margin-right: 20px;
    border: 2px solid #00897b; }
    .latest-works__tab:hover {
      background-color: #00897b; }

.pricing-plan {
  width: 100%;
  height: 1140px;
  text-align: center;
  background-color: #ececec; }

.our-team {
  width: 100%;
  height: 1094px;
  background-color: #fff; }
  .our-team__members {
    display: flex;
    flex-direction: row;
    justify-content: space-evenly; }

.member__buttons {
  text-align: center;
  margin-bottom: 116px; }

.member__circles {
  text-align: center;
  margin-bottom: 112px; }

.latest-works__all-pictures {
  padding-bottom: 125px;
  width: 1400px; }

.member__pic {
  width: 370px;
  height: 317px; }

.blog {
  width: 100%;
  height: 1870px;
  background-color: #e4fdf9; }

.blog__sections {
  display: flex;
  flex-direction: column;
  margin-left: 115px;
  margin-right: 115px;
  margin-bottom: 125px; }

.section__first-div {
  display: flex;
  flex-direction: row; }

.section__pic {
  display: flex; }

.section__first-pic {
  display: block;
  width: 570px;
  height: 400px; }

.section__description {
  display: flex;
  flex-direction: column;
  margin-left: 30px; }

.section__icons {
  display: flex;
  flex-direction: row;
  justify-content: flex-start; }

.fa-file-o {
  padding-right: 40px; }

.section__second-div {
  display: flex;
  flex-direction: row;
  justify-content: space-between; }

.section__third-div {
  display: flex;
  flex-direction: row; }

.header {
  width: 100%;
  height: 120px;
  background-color: #fff; }
  .header__nav-list {
    display: flex;
    padding-top: 60px; }
  .header__logo {
    font-size: 25px;
    font-weight: 700;
    font-family: "Open Sans";
    text-decoration: none;
    color: #212121;
    padding-left: 110px;
    padding-right: 330px; }
  .header__nav-element {
    font-size: 20px;
    font-weight: 600;
    font-family: "Open Sans";
    text-decoration: none;
    color: #212121;
    letter-spacing: 1px;
    padding: 0 25px; }

.header-bottom {
  height: 650px;
  margin-top: 45px;
  position: relative;
  background-image: linear-gradient(to bottom, rgba(33, 33, 33, 0.8), rgba(92, 92, 92, 0.8)), url(image/development.jpg);
  background-repeat: no-repeat;
  background-size: cover; }
  .header-bottom__text-box {
    position: absolute;
    text-align: center;
    top: 170px;
    left: 280px; }

.footer {
  width: 100%;
  height: 585px;
  background-color: #212020; }
  .footer__icons {
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    margin-bottom: 90px; }
  .footer__icon-block {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 265px; }
  .footer__icon {
    fill: #fff;
    width: 50px;
    height: 50px;
    border: 2px solid none;
    border-radius: 50%;
    background: #3949ab;
    padding: 20px; }
  .footer__icon-text {
    font-size: 20px;
    font-weight: 600;
    font-family: "Open Sans";
    text-decoration: none;
    color: #212121;
    letter-spacing: 1px;
    color: #fff !important;
    text-align: center;
    padding-top: 30px; }
  .footer__inputs {
    display: flex;
    flex-direction: column; }
  .footer__two-inputs {
    display: flex;
    flex-direction: row; }
  .footer__input-name {
    width: 500px;
    height: 84px; }
  .footer__input-email {
    width: 500px;
    width: 84px; }

.heading-primary {
  color: #fff;
  margin-bottom: 100px; }
  .heading-primary--main {
    display: block;
    font-size: 60px;
    letter-spacing: 3px;
    font-weight: 600;
    font-family: "Open Sans"; }
  .heading-primary--sub {
    display: block;
    padding-top: 25px;
    font-size: 22px;
    letter-spacing: 1px;
    font-weight: 400;
    font-family: "Open Sans"; }

.block__heading {
  display: block;
  padding-top: 116px;
  padding-bottom: 35px;
  font-size: 30px;
  letter-spacing: 2px;
  color: #212121;
  font-weight: 700;
  font-family: "Open Sans";
  text-align: center; }

.block__paragraph {
  display: block;
  padding-bottom: 105px;
  font-size: 15px;
  font-weight: 400;
  font-family: "Open Sans";
  text-decoration: none;
  color: #212121;
  letter-spacing: 1px;
  line-height: 22px;
  text-align: center; }

.inner-box__heading {
  display: grid;
  font-size: 20px;
  font-weight: 600;
  font-family: "Open Sans";
  text-decoration: none;
  color: #212121;
  letter-spacing: 1px;
  text-align: center;
  padding-top: 30px;
  padding-bottom: 22px; }

.inner-box__paragraph {
  display: block;
  font-size: 15px;
  font-weight: 400;
  font-family: "Open Sans";
  text-decoration: none;
  color: #212121;
  letter-spacing: 1px;
  line-height: 22px;
  text-align: center; }

.inner-block__heading {
  display: block;
  padding-top: 32px;
  padding-bottom: 25px;
  font-size: 20px;
  font-weight: 600;
  font-family: "Open Sans";
  text-decoration: none;
  color: #212121;
  letter-spacing: 1px;
  text-align: center; }

.inner-block__paragraph {
  display: block;
  font-size: 15px;
  font-weight: 400;
  font-family: "Open Sans";
  text-decoration: none;
  color: #212121;
  letter-spacing: 1px;
  line-height: 22px;
  text-align: center; }

.single-card__paragraph {
  display: block;
  padding-top: 40px;
  font-size: 25px;
  letter-spacing: 1px;
  line-height: 22px;
  color: #fff;
  font-weight: 400;
  font-family: "Open Sans";
  text-align: center; }

.paragraph__bottom-side {
  display: block;
  padding-bottom: 30px; }

.member__heading {
  padding-top: 36px;
  padding-bottom: 18px;
  font-size: 20px;
  font-weight: 600;
  font-family: "Open Sans";
  text-decoration: none;
  color: #212121;
  letter-spacing: 1px;
  text-align: center; }

.member__paragraph {
  padding-bottom: 25px;
  font-size: 15px;
  font-weight: 400;
  font-family: "Open Sans";
  text-decoration: none;
  color: #212121;
  letter-spacing: 1px;
  line-height: 22px;
  text-align: center; }

.section__heading {
  font-size: 25px;
  font-weight: 700;
  font-family: "Open Sans";
  text-decoration: none;
  color: #212121;
  color: #00897b;
  padding-top: 62px;
  padding-bottom: 25px; }

.section__paragraph {
  font-size: 15px;
  font-weight: 400;
  font-family: "Open Sans";
  text-decoration: none;
  color: #212121;
  letter-spacing: 1px;
  line-height: 22px;
  padding-top: 20px; }

.footer__heading {
  display: block;
  padding-top: 116px;
  padding-bottom: 35px;
  font-size: 30px;
  letter-spacing: 2px;
  color: #212121;
  font-weight: 700;
  font-family: "Open Sans";
  text-align: center;
  color: #fff !important; }

.footer__paragraph {
  display: block;
  padding-bottom: 105px;
  font-size: 15px;
  font-weight: 400;
  font-family: "Open Sans";
  text-decoration: none;
  color: #212121;
  letter-spacing: 1px;
  line-height: 22px;
  color: #fff !important;
  text-align: center; }
